<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System">
      <section name="taskFLOW.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
      <section name="DevExpress.LookAndFeel.Design.AppSettings" type="System.Configuration.ClientSettingsSection" requirePermission="false" />
    </sectionGroup>
    <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
    <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
    <section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="taskFLOW.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
    <section name="oracle.manageddataaccess.client" type="OracleInternal.Common.ODPMSectionHandler, Oracle.ManagedDataAccess, Version=4.122.21.1, Culture=neutral, PublicKeyToken=89b483f429c47342" />
  </configSections>
  <applicationSettings>
    <taskFLOW.My.MySettings>
      <setting name="UseAppConfigConString" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="UserConfig_Prefix" serializeAs="String">
        <value>TEST</value>
      </setting>
      <setting name="GDPICTURE_VERSION" serializeAs="String">
        <value>11.2024</value>
      </setting>
    </taskFLOW.My.MySettings>
    <DevExpress.LookAndFeel.Design.AppSettings>
      <setting name="DefaultAppSkin" serializeAs="String">
        <value>Skin/Office 2019 White</value>
      </setting>
      <setting name="DefaultPalette" serializeAs="String">
        <value>Custom/Digital Data</value>
      </setting>
      <setting name="TouchUI" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="TouchScaleFactor" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="DirectX" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="RegisterUserSkins" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="FontBehavior" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="DefaultAppFont" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="DPIAwarenessMode" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="CompactUI" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="RegisterBonusSkins" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="CustomPaletteCollection" serializeAs="Xml">
        <value>
          <CustomPaletteCollection>
            <Skin Name="Office 2019 White">
              <SvgPalette Name="Digital Data">
                <SvgColor Name="Paint" Value="White" />
                <SvgColor Name="Paint High" Value="White" />
                <SvgColor Name="Paint Shadow" Value="240,240,240" />
                <SvgColor Name="Paint Deep Shadow" Value="230,230,230" />
                <SvgColor Name="Brush" Value="72,70,68" />
                <SvgColor Name="Brush High" Value="72,70,68" />
                <SvgColor Name="Brush Light" Value="119,119,119" />
                <SvgColor Name="Brush Major" Value="171,171,171" />
                <SvgColor Name="Brush Minor" Value="225,225,225" />
                <SvgColor Name="Accent Paint" Value="165,36,49" />
                <SvgColor Name="Accent Paint Dark" Value="133,28,38" />
                <SvgColor Name="Accent Paint Light" Value="250,220,221" />
                <SvgColor Name="Accent Paint Lighter" Value="251,233,234" />
                <SvgColor Name="Accent Brush" Value="255,255,255" />
                <SvgColor Name="Accent Brush Light" Value="218,175,176" />
                <SvgColor Name="Red" Value="237,61,59" />
                <SvgColor Name="Green" Value="48,144,72" />
                <SvgColor Name="Blue" Value="30,139,205" />
                <SvgColor Name="Yellow" Value="251,152,59" />
                <SvgColor Name="Black" Value="87,87,85" />
                <SvgColor Name="Gray" Value="169,168,168" />
                <SvgColor Name="White" Value="255,255,255" />
              </SvgPalette>
            </Skin>
          </CustomPaletteCollection>
        </value>
      </setting>
    </DevExpress.LookAndFeel.Design.AppSettings>
  </applicationSettings>
  <connectionStrings>
    <add name="taskFLOW.My.MySettings.ConnectionString" connectionString="Data Source=SDD-VMP04-SQL17\DD_DEVELOP01;Initial Catalog=DD_ECM;Persist Security Info=True;User ID=sa;Password=dd;Encrypt=False" providerName="System.Data.SqlClient" />
  </connectionStrings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2" />
  </startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="NLog" publicKeyToken="5120e14c03d0593c" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-5.0.0.0" newVersion="5.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="GdPicture.NET.14" publicKeyToken="f52a2e60ad468dbb" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-14.3.3.0" newVersion="14.3.3.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-13.0.0.0" newVersion="13.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Memory" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.2.0" newVersion="4.0.2.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.1.0" newVersion="6.0.1.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Buffers" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.4.0" newVersion="4.0.4.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Collections.Immutable" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.0" newVersion="9.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Numerics.Vectors" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.1.5.0" newVersion="4.1.5.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="GdPicture.NET.14.Common" publicKeyToken="f52a2e60ad468dbb" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-14.3.3.0" newVersion="14.3.3.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="GdPicture.NET.14.Imaging" publicKeyToken="f52a2e60ad468dbb" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-14.3.1.0" newVersion="14.3.1.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Security.Cryptography.Pkcs" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.0" newVersion="9.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.IO.Packaging" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.0" newVersion="9.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Text.Json" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.0" newVersion="9.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="FirebirdSql.Data.FirebirdClient" publicKeyToken="3750abcc3150b00c" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-7.5.0.0" newVersion="7.5.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="protobuf-net" publicKeyToken="257b51d87d2e4d67" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-3.0.0.0" newVersion="3.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.ValueTuple" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.3.0" newVersion="4.0.3.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Threading.Tasks.Extensions" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.2.0.1" newVersion="4.2.0.1" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DocumentFormat.OpenXml.Framework" publicKeyToken="8fb06cb64d019a17" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-3.2.0.0" newVersion="3.2.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DocumentFormat.OpenXml" publicKeyToken="8fb06cb64d019a17" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-3.2.0.0" newVersion="3.2.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Text.Encodings.Web" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.0" newVersion="9.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Bcl.AsyncInterfaces" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.0" newVersion="9.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Formats.Asn1" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.0" newVersion="9.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <entityFramework>
    <providers>
      <provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer" />
      <provider invariantName="FirebirdSql.Data.FirebirdClient" type="EntityFramework.Firebird.FbProviderServices, EntityFramework.Firebird" />
    </providers>
    <defaultConnectionFactory type="EntityFramework.Firebird.FbConnectionFactory, EntityFramework.Firebird" />
  </entityFramework>
  <userSettings>
    <taskFLOW.My.MySettings>
      <setting name="IntervallReminder" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="frmMainSize" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmMainPosition" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValidatorSize" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValidatorPosition" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmMassValidatorSize" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmMassValidatorposition" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValidatorSearchPosition" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValSearchSplitterDistance" serializeAs="String">
        <value>346</value>
      </setting>
      <setting name="frmMainWindowState" serializeAs="String">
        <value>Normal</value>
      </setting>
      <setting name="frmTableColumns_Position" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValidatorSearchSize" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValidatorWindowState" serializeAs="String">
        <value>Normal</value>
      </setting>
    </taskFLOW.My.MySettings>
  </userSettings>
  <system.data>
    <DbProviderFactories>
      <remove invariant="Oracle.ManagedDataAccess.Client" />
      <add name="ODP.NET, Managed Driver" invariant="Oracle.ManagedDataAccess.Client" description="Oracle Data Provider for .NET, Managed Driver" type="Oracle.ManagedDataAccess.Client.OracleClientFactory, Oracle.ManagedDataAccess, Version=4.122.21.1, Culture=neutral, PublicKeyToken=89b483f429c47342" />
    </DbProviderFactories>
  </system.data>
</configuration>